---
# Suggestion: gitlab.CurrentStatus
# Checks for words that indicate a product or feature may change in the future.
#
# For a list of all options, see https://errata-ai.github.io/vale/styles/
extends: existence
message: 'Avoid words like "%s" that promise future changes.'
level: suggestion
ignorecase: true
link: https://docs.gitlab.com/ee/development/documentation/styleguide.html#language-to-avoid
tokens:
  - currently
